打印

lnmp1.4安装报错

lnmp1.4安装报错

【传附件限制132Kb,日志200KB上传不上去】
系统ubuntu 14.04   64位操作系统,apt-get update 更新过。

lnmp1.4 、1.3都报错

configure: error: Please reinstall the libcurl distribution -
    easy.h should be in <curl-dir>/include/curl/
make: *** No targets specified and no makefile found.  Stop.
make: *** No rule to make target `install'.  Stop.
Copy new php configure file...
Modify php.ini...
include/php.sh: line 23: pear: command not found
include/php.sh: line 24: pecl: command not found
include/php.sh: line 29: php: command not found
curl: (23) Failed writing body (0 != 16133)

[ 本帖最后由 ln0911 于 2018-4-3 14:32 编辑 ]

TOP

信息有限没法说,一般论坛的附件压缩之后都能传上来
也可以传到其他网盘上

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP